body {
  margin: 0;
  background: #fdfdfd;
  color: #222;
  font-family: monospace;
  font-size: 16px;
}

#terminal {
  max-width: 900px;
  margin: 20px auto;
  background: #f2f2f2;
  border: 2px solid #ccc;
  padding: 20px;
  min-height: 80vh;
  box-shadow: 0 0 10px #aaa;
}

#output {
  white-space: pre-wrap;
  word-wrap: break-word;
}

#input-line {
  display: flex;
  align-items: center;
}

.prompt {
  margin-right: 5px;
  color: #008000;
}

#cmd {
  flex-grow: 1;
  background: none;
  border: none;
  outline: none;
  color: #000;
  font-family: monospace;
  font-size: 16px;
}
